1 RFCs 052 Revised 053-054.docx

DOCX document 26 KB Posted

Attached to
USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation Federal contract opportunity
Solicitation number
N3220520R7001
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains clarification requests and responses related to a solicitation for mid-term availability work on the USNS Apache. The solicitation is for repair and refurbishment of various systems and components on the vessel, including the AC plant, steel repairs, and annual inspection of the rescue boat and davit. Clarification requests resulted in modifications to work items such as replacing deteriorated steel instead of an entire platform, protecting electrical cables in place, and ordering AC compressors as government furnished material. Inspection dates for the rescue boat were also provided in response to a question.

View the file

Other files for this federal contract opportunity

Other files attached to USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation, newest first.
File Type Posted
N3220520R70010005.docx DOCX document
N3220520R7001_0004.docx DOCX document
1 RFCs 050-052.docx DOCX document
N3220520R7001_0003.docx DOCX document
1 APACHE RFCs 001 - 016.pdf PDF
1 RFCs 024 025 028-032 034-036 038-039.pdf PDF
1 Apache RFCs 017-018.pdf PDF
N3220520R7001_0002.docx DOCX document
1 RFCs 026 027 040 - 045.docx DOCX document
1 RFCs 019 - 023.pdf PDF
1 RFCs 033 037 046 - 049.pdf PDF
N3220520R70010001.pdf PDF
JA APACHE FY20 MTA_REDACTED.pdf PDF
J-3 Category B Items.xlsx XLSX spreadsheet
J-12 Past Performance Data.docx DOCX document
J-15 OPCON Form JEB Pier Access.xlsx XLSX spreadsheet
J-10 Interport Differential.docx DOCX document
J-14 Technical Data Non-Disclosure.docx DOCX document
J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
J-8 Request for Spec Clarification.docx DOCX document
J-2 Category A Items.xlsx XLSX spreadsheet
J-6 CDRLs.pdf PDF
N3220520R7001.pdf PDF
J-4 GFM List.xlsx XLSX spreadsheet
J-13 Past Performance Questionnaire.docx DOCX document
Show all 25

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7001

USNS APACHE (T-ATF 172) FY20 MTA

REQUEST FOR SPECIFICATION CLARIFICATION

RFCs 052 (Revised), 053 & 054

RFC 052 (Response and Work Item Revised)

SPECIFICATION ITEM NO.: 0508

PARAGRAPH / SECTION NO: 3.2

TITLE: AC Plant Refurbishment

QUESTION:

Just advised that the AC Compressors are 10-12 week delivery time upon award.

ANSWER:

MSC will order the Compressors and supply as GFM.

The work item has been modified for the following items:

Changed item 6 of para 3.2.2, 7.2.8.2 and 7.4.5 to R-22 refrigerant Added as CFM Line items 7 through 10 in para 3.2.2 Added para 7.2.3.6 through 7.2.3.8 Added para 7.2.4 Changed para 7.2.7.1 from a 30 minute test to the required 24 hour test with no leaks allowed.

RFC 053

SPECIFICATION ITEM NO.: __104___________________

PARAGRAPH / SECTION NO:__N/A___

TITLE: _ 04 LEVEL STEEL REPAIRS _

QUESTION:

If it’s advisable not to remove the cables, then a reroute of the horizontal cables seems necessary in order to fabricate the platform as original. Are the horizontal cables allowed to be rerouted underneath the platform then continue vertically with the other cables?

ANSWER:

Modified the work item to reflect replacing just the deteriorated steel not the entire platform. The electrical cables will not be pulled back. Protect I the cables in place.

RFC 054

SPECIFICATION ITEM NO.: ____Item # 0653_________________

PARAGRAPH / SECTION NO:___NA_________________

TITLE: ________Annual Rescue Boat and Davit __________

QUESTION:

3.1.2 Requesting the last certificate date on the Rescue boat for a accurate price.

ANSWER:

Annual Rescue Boat and Davit inspection are conducted Annually per the SOLAS and ABS requirements. The time between inspections is not relevant to the estimate Bid it according to the specification. Last inspection was in September 2019.

ATTACHMENT J - 8

File details come from the government source that posted it. Updated .